
/* ****************** 1칸 레이아웃  ****************** */

.layout_203271_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_203271_ > div:after {content:''; display:block; clear:both;}
.layout_203271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203271_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215591_ {font-size:0;}
.title_215591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215591_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215591_.style_top p {padding-top:10px;}
.title_215591_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215591_.style_right p {padding-right:14px;}
.title_215591_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215591_.style_bottom p {padding-bottom:12px;}
.title_215591_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215591_.style_left p {padding-left:14px;}
.title_215591_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215591_.style_circle1 p {padding-left:20px;}
.title_215591_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215591_.style_circle2 p {padding-left:20px;}
.title_215591_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_203291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_203291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_215601_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215601_ > div {margin-left:-20px;}
.layout_215601_ > div:after {content:''; display:block; clear:both;}
.layout_215601_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_215601_ > div > [class^=container_1]>div{border:1px solid #ddd;} 
 .layout_215601_ > div > [class^=container_2]>div{border:1px solid #ddd;}   
 .layout_215601_ > div > [class^=container_3]>div{border:0px solid #ddd;}   
.layout_215601_ > div > .container_1 {width:25%;}
.layout_215601_ > div > .container_2 {width:25%;}
.layout_215601_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_215601_ > div > .container_1 { width:50%; }
	.layout_215601_ > div > .container_2 { width:50%; }
	.layout_215601_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_215601_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_215621_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_215621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215621_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215611_ {font-size:0;}
.title_215611_ p a{
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215611_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215611_.style_top p {padding-top:10px;}
.title_215611_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_215611_.style_right p {padding-right:14px;}
.title_215611_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_215611_.style_bottom p {padding-bottom:12px;}
.title_215611_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_215611_.style_left p {padding-left:14px;}
.title_215611_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_215611_.style_circle1 p {padding-left:20px;}
.title_215611_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_215611_.style_circle2 p {padding-left:20px;}
.title_215611_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215661_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_215661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215661_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215651_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215651_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215671_ {font-size:0;}
.title_215671_ p a{
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215671_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215671_.style_top p {padding-top:10px;}
.title_215671_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_215671_.style_right p {padding-right:14px;}
.title_215671_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_215671_.style_bottom p {padding-bottom:12px;}
.title_215671_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_215671_.style_left p {padding-left:14px;}
.title_215671_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_215671_.style_circle1 p {padding-left:20px;}
.title_215671_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_215671_.style_circle2 p {padding-left:20px;}
.title_215671_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215641_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215641_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215631_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215631_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_203311_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_203311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203311_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218781_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_218781_ > div:after {content:''; display:block; clear:both;}
.layout_218781_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218781_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218801_ {font-size:0;}
.title_218801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_218801_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218801_.style_top p {padding-top:10px;}
.title_218801_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_218801_.style_right p {padding-right:14px;}
.title_218801_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_218801_.style_bottom p {padding-bottom:12px;}
.title_218801_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_218801_.style_left p {padding-left:14px;}
.title_218801_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_218801_.style_circle1 p {padding-left:20px;}
.title_218801_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_218801_.style_circle2 p {padding-left:20px;}
.title_218801_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218811_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218811_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218811_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218811_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_218811_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218811_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218831_ {font-size:0;}
.title_218831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218831_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218831_.style_top p {padding-top:10px;}
.title_218831_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218831_.style_right p {padding-right:14px;}
.title_218831_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218831_.style_bottom p {padding-bottom:12px;}
.title_218831_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218831_.style_left p {padding-left:14px;}
.title_218831_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218831_.style_circle1 p {padding-left:20px;}
.title_218831_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218831_.style_circle2 p {padding-left:20px;}
.title_218831_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_218791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218851_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_218851_ > div:after {content:''; display:block; clear:both;}
.layout_218851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218851_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218871_ {font-size:0;}
.title_218871_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_218871_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218871_.style_top p {padding-top:10px;}
.title_218871_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_218871_.style_right p {padding-right:14px;}
.title_218871_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_218871_.style_bottom p {padding-bottom:12px;}
.title_218871_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_218871_.style_left p {padding-left:14px;}
.title_218871_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_218871_.style_circle1 p {padding-left:20px;}
.title_218871_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_218871_.style_circle2 p {padding-left:20px;}
.title_218871_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218881_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218881_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218881_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218881_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_218881_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218881_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218891_ {font-size:0;}
.title_218891_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218891_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218891_.style_top p {padding-top:10px;}
.title_218891_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218891_.style_right p {padding-right:14px;}
.title_218891_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218891_.style_bottom p {padding-bottom:12px;}
.title_218891_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218891_.style_left p {padding-left:14px;}
.title_218891_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218891_.style_circle1 p {padding-left:20px;}
.title_218891_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218891_.style_circle2 p {padding-left:20px;}
.title_218891_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_218901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_218901_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_218901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_218901_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_218901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_218901_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218911_ {font-size:0;}
.title_218911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218911_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218911_.style_top p {padding-top:10px;}
.title_218911_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218911_.style_right p {padding-right:14px;}
.title_218911_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218911_.style_bottom p {padding-bottom:12px;}
.title_218911_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218911_.style_left p {padding-left:14px;}
.title_218911_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218911_.style_circle1 p {padding-left:20px;}
.title_218911_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218911_.style_circle2 p {padding-left:20px;}
.title_218911_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_218861_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218861_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215791_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215791_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215801_ > div:after {content:''; display:block; clear:both;}
.layout_215801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215801_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215821_ {font-size:0;}
.title_215821_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215821_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215821_.style_top p {padding-top:10px;}
.title_215821_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215821_.style_right p {padding-right:14px;}
.title_215821_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215821_.style_bottom p {padding-bottom:12px;}
.title_215821_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215821_.style_left p {padding-left:14px;}
.title_215821_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215821_.style_circle1 p {padding-left:20px;}
.title_215821_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215821_.style_circle2 p {padding-left:20px;}
.title_215821_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218921_ {font-size:0;}
.title_218921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_218921_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218921_.style_top p {padding-top:10px;}
.title_218921_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_218921_.style_right p {padding-right:14px;}
.title_218921_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_218921_.style_bottom p {padding-bottom:12px;}
.title_218921_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_218921_.style_left p {padding-left:14px;}
.title_218921_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_218921_.style_circle1 p {padding-left:20px;}
.title_218921_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_218921_.style_circle2 p {padding-left:20px;}
.title_218921_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215841_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215841_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_216161_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;background:#f9f9f9;border:1px solid #07416c;border-radius:10px;
}

/* ****************** 공백  ****************** */

.empty_line_203411_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_203411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203411_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_215871_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215871_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215871_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215871_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_215871_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_215871_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215901_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215901_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_215901_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215901_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_215891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215891_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215891_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_215891_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_215891_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215881_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215881_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215881_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215881_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_215881_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215881_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_218961_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218961_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_218951_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;background:#f9f9f9;border:1px solid #07416c;border-radius:10px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216201_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216201_ > div:after {content:''; display:block; clear:both;}
.layout_216201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
 .layout_216201_ > div > [class^=container_] >div {border-top:3px solid #1e2188;border-bottom:3px solid #00a1e9;border-right:3px solid #00a1e9;border-left:3px solid #1e2188;background:#f6f6f6;}
@media \0screen{
	.layout_216201_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215911_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215921_ > div:after {content:''; display:block; clear:both;}
.layout_215921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215921_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_216021_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216021_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_215941_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215941_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215941_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215941_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_215941_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_215941_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215971_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215971_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215971_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215971_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_215971_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215971_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_215961_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215961_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215961_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215961_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_215961_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_215961_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215951_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215951_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215951_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215951_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_215951_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215951_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_215861_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215861_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216071_ > div:after {content:''; display:block; clear:both;}
.layout_216071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216071_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_216181_ {font-size:0;}
.title_216181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_216181_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_216181_.style_top p {padding-top:10px;}
.title_216181_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_216181_.style_right p {padding-right:14px;}
.title_216181_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_216181_.style_bottom p {padding-bottom:12px;}
.title_216181_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_216181_.style_left p {padding-left:14px;}
.title_216181_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_216181_.style_circle1 p {padding-left:20px;}
.title_216181_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_216181_.style_circle2 p {padding-left:20px;}
.title_216181_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_216171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_216171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_216141_ {font-size:0;}
.title_216141_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_216141_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_216141_.style_top p {padding-top:10px;}
.title_216141_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_216141_.style_right p {padding-right:14px;}
.title_216141_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_216141_.style_bottom p {padding-bottom:12px;}
.title_216141_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_216141_.style_left p {padding-left:14px;}
.title_216141_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_216141_.style_circle1 p {padding-left:20px;}
.title_216141_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_216141_.style_circle2 p {padding-left:20px;}
.title_216141_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_216151_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216151_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_218931_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;background:#f9f9f9;border:1px solid #07416c;border-radius:10px;
}

/* ****************** 공백  ****************** */

.empty_line_216081_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216081_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_216091_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216091_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216091_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_216091_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_216091_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_216121_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216121_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216121_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216121_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_216121_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_216121_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_216111_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216111_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216111_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216111_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_216111_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_216111_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_216101_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216101_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216101_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216101_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_216101_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_216101_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_218941_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;background:#f9f9f9;border:1px solid #07416c;border-radius:10px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216191_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216191_ > div:after {content:''; display:block; clear:both;}
.layout_216191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
 .layout_216191_ > div > [class^=container_] >div {border-top:3px solid #1e2188;border-bottom:3px solid #00a1e9;border-right:3px solid #00a1e9;border-left:3px solid #1e2188;background:#f6f6f6;}
@media \0screen{
	.layout_216191_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_216131_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216231_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216231_ > div:after {content:''; display:block; clear:both;}
.layout_216231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216231_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_216271_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_216271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216271_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_216281_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216281_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216281_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216281_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_216281_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_216281_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_216261_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216261_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216261_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216261_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_216261_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_216261_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_216251_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216251_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216251_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216251_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_216251_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_216251_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_216241_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_216241_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_216241_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_216241_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_216241_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_216241_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216301_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216301_ > div:after {content:''; display:block; clear:both;}
.layout_216301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
 .layout_216301_ > div > [class^=container_] >div {border-top:3px solid #ddd;border-bottom:3px solid #ddd;border-right:3px solid #ddd;border-left:3px solid #ddd;background:#fff;}
@media \0screen{
	.layout_216301_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_216311_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
